html, body {
    height: 100%
}

body {
    font: 14px/1.3 'Montserrat', sans-serif
    height: 100%
    background: #FEFEFF
    color #101828
}

.max-width {
    max-width:1208px
    padding:0 15px
    margin:0 auto

    &_1400 {
        max-width:1452px
    }
}

.content {
    padding:72px 0 80px

    &_main {
        padding-top:20px
    }

    +m() {
        padding:30px 0 50px
        overflow:hidden

        &_main {
            padding-top:0
        }
    }

    &_inner {
        padding-bottom:0

        +m() {
            padding-top:15px
        }
    }
}

.sub-b {
    display:flex
    margin:0 0 30px

    +m() {
        display:none
    }

    &__item {
        font-family:'Open Sans', Arial, sans-serif
        font-size:16px
        font-weight:600
        color:#B6B4BF

        &:after {
            content:'/'
            margin:0 5px
        }

        &:last-child:after {
            display:none
        }
    }

    &__links {
        color:#B6B4BF

        &:hover {
            color:#010101
        }
    }
}


/*! Main Block
--------------------
 */
.main-block-b {
    margin:0 0 76px
    box-shadow: 0px 0px 56px #ECEEFF

    +m() {
        margin:0 0 40px
        box-shadow:none
    }
	

    &__slider {
        position:relative
        /*border-bottom: 2px solid #8F939A*/
        border-radius:6px 6px 0 0
        overflow:hidden

		&__brdbot{
			border-bottom: 2px solid #8F939A
		}
		
        +m() {
            border-radius:0
            margin:0 -15px
            border:0
        }

        .slick-dots {
            display:flex
            align-items:center
            justify-content:center
            position:absolute
            left:70px
            bottom:25px

            +m() {
                display:none !important
            }

            li {
                margin:0 5px
                padding:0
            }

            button {
                width:8px
                padding:0
                height:8px
                border-radius:100%
                background:#DDE5ED
                display:block
                border:0
                text-indent:-9999px
                cursor:pointer
            }

            li.slick-active button {
                background:#FF3D12
            }
        }

        .slick-arrow {
            height:100%
            width:100px
            display:block
            position:absolute
            top:0
            outline:none
            color:transparent
            border:0
            background:none
            cursor:pointer
            z-index:3

            +m() {
                top:initial
                background:rgba(0,0,0,.5)
                width:35px
                height:35px
                border-radius:100%
            }

            &:before {
                content:''
                width:12px
                height:20px
                display:block
                position:absolute
                transform:translateY(-50%)
                top:50%

                +m() {
                    margin-top:3px
                }
            }
        }

        .slick-slide {
            margin:0 -1px
        }

        .slick-prev {
            left:35px

            +m() {
                right:60px
                bottom:30px
                left:initial
            }

            &:before {
                left:0
                background:url('__static__content/arrow-l.svg') no-repeat

                +m() {
                    left:13px
                    background:url('__static__content/arrow-l-white.svg') no-repeat
                }
            }
        }

        .slick-next {
            right:35px

            +m() {
                right:15px
                bottom:30px
            }

            &:before {
                right:0
                background:url('__static__content/arrow-r.svg') no-repeat

                +m() {
                    right:initial
                    left:14px
                    background:url('__static__content/arrow-r-white.svg') no-repeat
                }
            }
        }

        &-item {
            padding:70px 75px 85px

            +m() {
                padding:30px 15px
                color:#fff
                position:relative
                background-position:100% 0 !important

                &:before {
                    content:''
                    width:100%
                    background: linear-gradient(90deg, #101828 19.79%, rgba(16, 24, 40, 0) 100%)
                    height:100%
                    position:absolute
                    z-index:1
                    left:0
                    top:0
                }
            }
        }

        &-title {
            font-size:28px
            font-weight:700
            margin:0 0 16px
            max-width:400px
            position:relative
            z-index:2

            +m() {
                margin:0 0 7px
                font-size:12px
                max-width:170px
            }
        }

        &-text {
            font-size:14px
            font-weight:500
            max-width:250px
            margin:0 0 22px
            position:relative
            z-index:2

            +m() {
                margin:0 0 15px
                font-weight:400
                font-size:10px
                max-width:170px
            }
        }

        &-button {
            position:relative
            z-index:2

            .button {
                padding:0 32px
                height:52px
                font-size:14px

                +m() {
                    padding:0 23px
                    font-size:12px
                    height:35px
                    font-weight:500
                    border-radius:3px
                }
            }
        }
    }

    &__about {
        background: #F3F4F8
        padding:50px 35px 20px

        .title {
            margin:0 0 40px

            +m() {
                margin:0 0 18px
            }
        }

        +m() {
            padding:30px 15px
            margin:0 -15px
        }
    }

    &__grid {
        display:flex
        justify-content:space-between
        align-items:center
        margin:0 0 30px
        flex-wrap:wrap

        +m() {
            align-items:flex-start
            margin:0 0 20px
        }
    }

    &__card {
        width:45%
        height:140px
        padding:15px
        background: #FEFEFF
        border: 1px solid #DDE5ED
        border-radius: 6px
        display:flex
        align-items:center
        justify-content:space-between

        +m() {
            width:100%
            height:62px
            border-radius:3px
            margin:0 0 20px
        }

        &-logo {
            width:45%

            +m() {
                height:60px
                display:flex
            }

            img {
                display:block
                max-width:100%
                height:auto
                max-height:100%
            }
        }

        &-rating {
            width:50%
        }

        &-stars {
            display:flex
            align-items:center
            cursor:pointer
            justify-content:center

            span {
                font-size:28px
                font-weight:bold
                color:#FFD600
                margin:0 15px 0 0

                +m() {
                    font-size:24px
                    margin:0 8px 0 0
                }
            }

            img {
                display:block
                margin:0 5px 0 0

                +m() {
                    height:16px
                    margin:0
                }
            }

            a {
                margin:2px 0 0 8px
                font-size:14px
                font-weight:bold
                color:#FFD600
                text-decoration:underline

                +m() {
                    font-size:10px
                }
            }
        }

        &-note {
            text-align:center
            font-size:14px
            color:#B6B4BF
            font-weight:500

            +m() {
                font-size:10px
            }
        }
    }

    &__contacts {
        width:25%

        +m() {
            width:calc(50% - 10px)
        }
    }

    &__phone {
        margin:0 0 10px
        font-weight:600
        font-size:24px

        +m() {
            font-size:16px
            font-weight:bold
            margin:0 0 5px
        }

        a {
            color:#101828
        }
    }

    &__note {
        font-weight:500
        font-size:14px
        min-height:54px

        +m() {
            min-height:auto
            font-size:10px
        }
    }

    &__find {

        &-title {
            display:flex
            align-items:center
            font-size:18px
            font-weight:600
            margin:0 0 20px

            +m() {
                font-size:12px
                color:#0071C2
                margin:0 0 10px
                font-weight:bold
            }
        }

        &-form {
            display:flex
            justify-content:space-between
            flex-wrap:wrap

            .button {
                width:240px
                padding:0
                height:62px

                +m() {
                    width:100%
                    height:45px
                    border-radius:3px
                    font-size:14px
                    font-weight:500
                }
            }

            .input-text {
                width:calc(100% - 470px)

                &_home {
                    width:200px
                }

                +m() {
                    margin:0 0 10px
                    background: #FEFEFF
                    border: 1px solid #DDE5ED
                    border-radius: 3px
                    width:100%
                    padding:0 12px
                    font-size:14px

                    &_home {
                        display:block
                    }

                    &::placeholder {
                        color:#B9B4BF
                    }
                }
            }
        }

        &-note {
            text-align:right
            margin:10px 0 0

            +m() {
                display:none
            }

            a {
                color:#8F939A
                font-size:14px
                font-weight:500

                +m() {
                    font-size:12px
                }

                &:hover {
                    color:#010101
                }
            }
        }

        &-help {
            position:relative
            margin:0 0 0 10px

            span {
                border-radius:100%
                cursor:pointer
                display:flex
                align-items:center
                justify-content:center
                color:#8F939A
                font-size:11px
                font-weight:500
                width:16px
                height:16px
                border:1px solid #8F939A
            }
        }

        &-toggle {
            position:absolute
            top:100%
            padding-top:15px
            left:-20px
            z-index:5
            display:none

            +m() {
                left:initial
                right:-10px
            }
        }

        &-inner {
            background: #8F939A
            box-shadow: 0px 0px 19px #C3C5D7
            border-radius: 6px
            font-size:14px
            font-weight:500
            color:#fff
            width:220px
            padding:25px
            position:relative

            +m() {
                padding:15px
                font-size:12px
                border-radius:3px
            }

            &:before {
                bottom: 100%
                left: 27px
                border: solid transparent
                content: ""
                height: 0
                width: 0
                position: absolute
                pointer-events: none
                border-color: rgba(143, 147, 154, 0)
                border-bottom-color: #8F939A
                border-width: 10px
                margin-left: -10px

                +m() {
                    left:initial
                    right:8px
                }
            }

            a {
                color:#fff
                text-decoration:none
                border-bottom:1px solid rgba(255,255,255,.5)
            }
        }
    }

    &__nav {
        padding:0 35px
        display:flex
        align-items:center
        background:#6CA7FF
        border-radius:0 0 6px 6px

        +m() {
            margin:0 -15px
            border-radius:0
            padding:12px 0
            flex-wrap:initial
            overflow-x:scroll
            overflow-y:hidden
            -webkit-overflow-scrolling: touch
            white-space:nowrap

            &::-webkit-scrollbar {
                display: none
            }
        }

        &-links {
            display:flex
            height:84px
            align-items:center
            color:#fff
            margin:0 30px 0 0
            font-size:18px
            font-weight:600

            +m() {
                display:inline-flex
                font-size:12px
                font-weight:500
                margin:0 6px 0 0
                opacity:1 !important
                height:27px
                padding:0 11px
                border-radius:15px
                background: #FEFEFF
                color:#101828

                &:first-child {
                    margin-left:6px
                }
            }

            &:hover {
                opacity:.8
            }

            span {
                margin:0 0 0 6px
                color:#6CA7FF
                padding:0 11px
                height:25px
                display:flex
                align-items:center
                border-radius:15px
                background:#F3F4F8
                font-weight:bold

                +m() {
                    font-weight:500
                    height:auto
                    padding:0
                    background:none
                    color:#6CA7FF
                }
            }
        }
    }
}


/*! Slider
--------------------
 */
.slider-b {
    margin:0 0 80px

    +m() {
        margin:0 0 40px
    }

    &__tabs {
        display:flex
        align-items:center
        justify-content:center
        margin:0 0 60px

        +m() {
            margin:0 0 25px
        }

        &-label {
            font-size: 28px
            font-weight:700
            text-transform:uppercase
            background: -webkit-linear-gradient(#0166FF, #6CA7FF)
            -webkit-background-clip: text
            -webkit-text-fill-color: transparent

            +m() {
                display:none
            }
        }

        &-list {
            margin:0 30px
            text-transform:uppercase
            background: #fff
            border-radius: 38px
            display:flex
            align-items:center
            position:relative
        }

        &-baloon {
            background:#0071C2
            border-radius:38px
            height:57px
            position:absolute
            left:0
            top:0
            display:block
            z-index:2
            transition:.15s linear

            +m() {
                height:45px
            }
        }

        &-links {
            padding:0 37px
            height:57px
            display:flex
            align-items:center
            font-size:18px
            font-weight:600
            color:#0071C2
            position:relative
            z-index:3

            +m() {
                height:45px
                font-size:10px
                padding:0 22px
            }

            &:hover {
                color:#FEBB02
            }

            &_active {
                color:#fff

                &:hover {
                    color:#fff
                }
            }
        }
    }

    &__block {
        transition:.15s linear
        position:relative
        z-index:1
        background: linear-gradient(167.59deg, rgba(191, 200, 213, 0.35) 38.6%, rgba(255, 255, 255, 0.35) 99.65%), #A1B1CE
        border-radius: 12px
        min-height:340px
        width:100%
        padding:0 50px
        display:flex
        flex-direction:column
        justify-content:center
        color:#fff

        +m() {
            padding:0 20px
            min-height:228px
            border-radius:3px
        }
    }

    &__title {
        margin:0 0 20px
        font-size:24px
        font-weight:600

        +m() {
            margin:0 0 14px
            font-size:14px
        }
    }

    &__text {
        margin:0 0 20px
        font-weight:500
        font-size:14px
        max-width:260px

        +m() {
            font-size:12px
        }
    }

    &__button {
        .button {
            height:auto
            padding:0
            color:#ffffff
            background:none
            border:0
            border-radius:0
            border-bottom:2px solid #fefeff
            min-width:190px
        }

        +m() {
            display:none
        }
    }

    .slick-dots {
        display:flex
        align-items:center
        justify-content:center
        margin:10px 0 0

        +m() {
            display:none !important
        }

        li {
            margin:0 5px
            padding:0
            width:8px
            height:8px
            border-radius:100%
            background:#DDE5ED
            display:block
            border:0
            text-indent:-9999px
            cursor:pointer

            &.slick-active {
                background:#6CA7FF
            }
        }
    }

    &__content {
        max-width:80%
        margin:0 auto
    }

    .slick-arrow {
        height:100%
        width:50px
        display:block
        position:absolute
        top:0
        color:#fefeff
        border:0
        outline:none
        background:none
        cursor:pointer

        +m() {
            width:20px
        }

        &:before {
            content:''
            width:12px
            height:20px
            display:block
            position:absolute
            transform:translateY(-60%)
            top:50%
            z-index:4
        }
    }

    .slick-prev {
        left:0

        &:before {
            left:0
            background:url('__static__content/arrow-l.svg') no-repeat

            +m() {
                width:6px
                height:10px
                background-size:contain
            }
        }
    }

    .slick-next {
        right:0

        &:before {
            right:0
            background:url('__static__content/arrow-r.svg') no-repeat

            +m() {
                width:6px
                height:10px
                background-size:contain
            }
        }
    }

    .slick-slider {
        margin-left: -12%;
        margin-right: -12%;
    }

    .slick-list {
        padding-top: 2%!important;
        padding-bottom: 2%!important;
        padding-left: 30%!important;
        padding-right: 30%!important;

        +m() {
            padding-left: 10%!important;
            padding-right: 10%!important;
        }
    }

    .slick-track {
        max-width: 100%!important;
        transform: translate3d(0, 0, 0)!important;
        perspective: 100px;
    }

    .slick-slide {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        opacity: 0;
        width: 100%!important;
        transform: translate3d(0, 0, 0);
        transition: transform .3s, opacity .3s;
    }

    .slick-snext,
    .slick-sprev,
    .slick-snext2,
    .slick-sprev2{
        display: block;
    }

    .slick-current {
        opacity: 1;
        position: relative;
        display: block;
        z-index: 2;
    }

    .slick-snext {
        opacity: 1;
        transform: translate3d(80%, 0, -20px);
        z-index: 1;
        perspective: 1000px;

        +m() {
            transform: translate3d(20%, 0, -20px);
        }
    }

    .slick-sprev {
        opacity: 1;
        transform: translate3d(-80%, 0, -20px);

        +m() {
            transform: translate3d(-20%, 0, -20px);
        }
    }

    .slick-center &__button {
        transition:0s

        +m() {
            display:block
        }

        .button {
            height:49px
            padding:0 32px
            background:#fff
            color:#8F939A
            border:0
            border-radius:6px
            font-size:16px
            transition:0s

            +m() {
                font-size:14px
                height:34px
                padding:0 12px
                border-radius:3px
            }
        }
    }

    .slick-center &__text {
        margin:0 0 30px

        +m() {
            margin:0 0 20px
        }
    }

    .slick-center &__block {
        z-index:2
        background: linear-gradient(153.11deg, rgba(109, 167, 255, 0.35) 14.46%, rgba(255, 255, 255, 0.2765) 99.35%), #6EA8FF
        box-shadow: 0px 4px 138px rgba(254, 254, 255, 0.34)
    }
}


/*! Live
--------------------
 */
.live-b {
    padding:60px 0 90px
    display:none

    +m() {
        padding-bottom:0
    }

    &__top {
        display:flex
        align-items:center
        flex-wrap:wrap
        margin:0 0 50px

        .title {
            margin:0
        }

        .button {
            margin-left:40px
            padding:0 35px
        }

        +m() {
            margin:0 0 35px

            .title {
                margin:0 0 15px
            }

            .button {
                margin:0
                padding:0
                width:100%
                height:45px
                font-size:14px
                font-weight:500
                border-radius:3px
            }
        }
    }

    &__list {
        margin:0 0 80px
    }

    &__item {
        max-width:570px
        margin:0 0 40px

        &_right {
            margin-left:auto
        }

        +m() {
            margin:0 0 25px
        }
    }

    &__head {
        margin:0 0 10px
        display:flex
        align-items:flex-end
        justify-content:space-between
    }

    &__name {
        margin:0 0 2px
        font-size:16px
        font-weight:500
        color:#000

        +m() {
            font-size:14px
        }
    }

    &__row {
        display:flex
        align-items:center
        flex-wrap:wrap
    }

    &__company {
        font-size:14px
        font-weight:bold
        color:#6CA7FF

        +m() {
            font-size:12px
        }

        a {
            color:#6CA7FF
        }
    }

    &__date {
        font-size:14px
        font-weight:500
        margin:0 0 0 30px
        color:#B9B4BF

        +m() {
            width:100%
            margin:2px 0 0
            font-size:12px
        }
    }

    &__controls {
        display:flex
        align-items:center
    }

    &__count {
        font-weight:bold
        font-size:14px
        color:#DDE5ED
        margin:0 4px 0 0

        &_plus {
            color:#9EEFAB
        }

        &_minus {
            color:#EF9E9E
        }
    }

    &__rate {
        display:flex
        align-items:center
        font-size:12px
        color:#8F939A
        font-weight:500

        &-control {
            margin:0 1px 0 5px
            cursor:pointer
            display:block

            svg {
                fill:none
                stroke:#B6B4BF
            }

            &_active {
                svg {
                    fill:#6CA7FF
                    stroke-width:1px
                    stroke:none
                }
            }

            &_down {
                svg {
                    transform:rotate(180deg)
                }
            }
        }
    }

    &__about {
        padding:25px 35px 30px
        background: #F3F4F8
        border: 1px solid #DDE5ED
        border-radius: 12px
        position:relative

        &:after, &:before {
            right: 100%;
            bottom:15px
            border: solid transparent;
            content: "";
            height: 0;
            width: 0;
            position: absolute;
            pointer-events: none;
        }

        &:after {
            border-color: rgba(243, 244, 248, 0);
            border-right-color: #F3F4F8;
            border-width: 10px;
            margin-top: -10px;
        }
        &:before {
            border-color: rgba(221, 229, 237, 0);
            border-right-color: #DDE5ED;
            border-width: 11px;
            margin-top: -11px;
            bottom:14px
        }

        +m() {
            padding:20px

            &:before, &:after {
                display:none !important
            }
        }
    }

    &__item_right &__about {
        &:after, &:before {
            left: 100%;
            bottom:15px
            border: solid transparent;
            content: "";
            height: 0;
            width: 0;
            position: absolute;
            pointer-events: none;
        }

        &:after {
            border-color: rgba(243, 244, 248, 0);
            border-left-color: #F3F4F8;
            border-width: 10px;
            margin-top: -10px;
        }
        &:before {
            border-color: rgba(221, 229, 237, 0);
            border-left-color: #DDE5ED;
            border-width: 11px;
            margin-top: -11px;
            bottom:14px
        }
    }

    &__text {
        font-weight:500
        font-size:16px
        color:#8F939A

        +m() {
            font-size:14px
        }
    }
}


/*! Grade
--------------------
 */
.grade-b {
    margin:0 0 80px
    display:none

    +m() {
        margin:0 0 40px
    }

    &__note {
        margin:-40px 0 50px
        color:#8F939A
        font-size:14px
        font-weight:500

        +m() {
            display:none
        }
    }

    &__list {
        display:flex
        flex-wrap:wrap
        margin:0 -20px 0 0

        +m() {
            display:block
            margin:20px 0 0
        }
    }

    &__item {
        width:25%
        padding:0 20px 20px 0

        +m() {
            margin:0 0 10px
            padding:0
            width:100%
        }
    }

    &__block {
        padding:25px 7px 7px
        text-align:center
        border-radius: 6px
        border: 1px solid #DDE5ED
        position:relative

        +m() {
            padding:18px 30px
            border-radius:3px
            display:flex
            text-align:left
            flex-wrap:wrap
            align-items:center
        }

        &_blue {
            background: linear-gradient(180deg, rgba(158, 234, 239, 0.1) 0%, rgba(255, 255, 255, 0.1) 100%), #FEFEFF
        }

        &_green {
            background: linear-gradient(180deg, rgba(158, 239, 191, 0.1) 0%, rgba(255, 255, 255, 0.1) 100%), #FEFEFF
        }

        &_yellow {
            background: linear-gradient(180deg, rgba(239, 226, 158, 0.1) 0%, rgba(255, 255, 255, 0.1) 100%), #FEFEFF
        }

        &_red {
            background: linear-gradient(180deg, rgba(239, 158, 158, 0.1) 0%, rgba(255, 255, 255, 0.1) 100%), #FEFEFF
        }
    }

    &__help {
        position:relative

        +m() {
            order:2
            margin:0 0 0 auto
        }

        &-icon {
            font-weight:600
            font-size:18px
            color:#DDE5ED
            display:none

            +m() {
                display:block
            }
        }

        &-drop {
            background: #8F939A
            box-shadow: 0px 0px 19px #C3C5D7
            border-radius: 6px
            font-size:14px
            font-weight:500
            color:#fff
            text-align:left
            width:220px
            padding:30px 25px
            position:absolute
            top:80px
            z-index:3
            left:70%
            opacity:0
            pointer-events:none
            transition:.15s linear

            &:before {
                bottom: 100%
                left: 27px
                border: solid transparent
                content: ""
                height: 0
                width: 0
                position: absolute
                pointer-events: none
                border-color: rgba(143, 147, 154, 0)
                border-bottom-color: #8F939A
                border-width: 10px
                margin-left: -10px
            }

            +m() {
                left:initial
                right:-25px
                top:calc(100% + 15px)
                padding:15px
                font-size:12px
                border-radius:3px

                &:before {
                    left:initial
                    right:20px
                }
            }
        }
    }

    &__block:hover &__help-drop {
        opacity:1
    }

    &__item_right &__help-drop {
        left:initial
        right:70%

        &:before {
            left:auto
            right:27px
        }

        +m() {
            right:-25px

            &:before {
                right:20px
            }
        }
    }

    &__title {
        margin:0 0 5px
        font-size:18px
        font-weight:bold

        +m() {
            order:1
            color: #8F939A
            margin:0
        }
    }

    &__count {
        font-size:28px
        font-weight:bold

        +m() {
            order:0
            margin:0 15px 0 0
        }
    }

    &__pic {
        min-height:270px
        display:flex
        align-items:flex-end

        &_mobile {
            display:none
            min-height:auto
            width:100%
            margin:0 0 13px
        }

        +m() {
            &_desktop {
                display:none
            }

            &_mobile {
                display:block
            }
        }

        img {
            display:block
            width:100%
            height:auto

            +m() {
                width:auto
                max-width:100%
            }
        }
    }

    &__block_blue &__count {
        color:#9EEAEF
    }

    &__block_green &__count {
        color:#9EEFBF
    }

    &__block_yellow &__count {
        color:#EFE29E
    }

    &__block_red &__count {
        color:#EF9E9E
    }
}


/*! Reviews
--------------------
 */
.reviews-b {
    padding:70px 0
    display:none
    background:#F3F4F8

    +m() {
        padding:40px 0
    }

    &__list {
        margin:0 -25px 0 0
        display:flex
        flex-wrap:wrap

        +m() {
            margin:0
            display:block
        }
    }

    &__item {
        padding:0 25px 36px 0
        width:33.3%

        +m() {
            padding:0
            width:100%
            margin:0 0 30px
        }
    }

    &__head {
        position:relative
        padding-left:72px
        margin:0 0 32px
    }

    &__smile {
        position:absolute
        left:-15px
        top:-8px
    }

    &__name {
        margin:0 0 2px
        font-size:16px
        font-weight:500
        color:#000

        +m() {
            font-size:14px
        }
    }

    &__company {
        margin:0 0 2px
        font-size:14px
        font-weight:bold
        color:#6CA7FF

        +m() {
            font-size:12px
        }

        a {
            color:#6CA7FF
        }
    }

    &__date {
        font-size:14px
        font-weight:500
        color:#B9B4BF

        +m() {
            font-size:12px
        }
    }

    &__confirm {
        height:27px
        display:flex
        align-items:center
        color:#fff
        background: #6CA7FF
        border-radius: 24px
        padding:0 20px
        font-size:14px
        font-weight:500
        position:absolute
        right:0
        top:-14px
    }

    &__about {
        margin:0 0 10px
        padding:25px 25px 30px
        background: #FEFEFF
        border: 1px solid #DDE5ED
        border-radius: 12px
        position:relative

        &:after, &:before {
            bottom: 100%;
            left: 7%;
            border: solid transparent;
            content: "";
            height: 0;
            width: 0;
            position: absolute;
            pointer-events: none;
        }

        &:after {
            border-color: rgba(254, 254, 255, 0);
            border-bottom-color: #FEFEFF;
            border-width: 10px;
            margin-left: -10px;
        }
        &:before {
            border-color: rgba(221, 229, 237, 0);
            border-bottom-color: #DDE5ED;
            border-width: 11px;
            margin-left: -11px;
        }
    }

    &__text {
        margin:0 0 23px
        font-weight:500
        font-size:16px
        color:#8F939A
        overflow: hidden
        display: -webkit-box
        -webkit-line-clamp: 5
        -webkit-box-orient: vertical

        &_show {
            display:block
        }

        +m() {
            margin:0 0 15px
            font-size:14px
        }
    }

    &__actions {
        display:flex
        align-items:center
        justify-content:space-between
    }

    &__count {
        font-weight:bold
        font-size:16px
        color:#DDE5ED
        margin:0 0 0 auto

        &_plus {
            color:#9EEFAB
        }

        &_minus {
            color:#EF9E9E
        }
    }

    &__rate {
        display:flex
        align-items:center
        font-size:12px
        color:#8F939A
        font-weight:500

        &-control {
            margin:0 1px 0 5px
            cursor:pointer
            display:block

            svg {
                fill:none
                stroke:#B6B4BF
            }

            &_active {
                svg {
                    fill:#6CA7FF
                    stroke-width:1px
                    stroke:none
                }
            }

            &_down {
                svg {
                    transform:rotate(180deg)
                }
            }
        }
    }
}


/*! Sales
--------------------
 */
.sales-b {
    padding:70px 0
    display:none

    +m() {
        padding:40px 0
    }

    &__list {
        margin:0 -20px 10px 0
        display:flex
        flex-wrap:wrap

        +m() {
            margin:0 -15px 20px
            flex-wrap:initial
            overflow-x:scroll
            overflow-y:hidden
            -webkit-overflow-scrolling: touch
            white-space:nowrap

            &::-webkit-scrollbar {
                display: none
            }
        }
    }

    &__item {
        width:25%
        padding:0 20px 20px 0

        +m() {
            padding:0 20px 0 0
            width:auto
            min-width:280px
            white-space:normal

            &:first-child {
                padding-left:15px
            }
        }
    }

    &__block {
        background: #FEFEFF
        border: 1px solid #DDE5ED
        border-radius: 12px
        display:block
        padding:7px

        &:hover {
            box-shadow:0px 0px 36px #E3E4EE
        }
    }

    &__head {
        padding:20px 22px 25px
        display:block
        border-radius:7px 7px 0 0
    }

    &__title {
        margin:0 0 6px
        font-family:'Open Sans', Arial, sans-serif
        font-weight:700
        font-size:18px
        display:block
        color:#fff
    }

    &__note {
        font-weight:500
        font-size:14px
        display:block
        color:#fff
    }

    &__about {
        padding:20px 15px 15px
        display:flex
        flex-direction:column
        justify-content:space-between
        min-height:140px
    }

    &__text {
        color:#8F939A
        font-size:12px
        font-weight:500
        display:block
    }

    &__go {
        transition:.15s linear
        font-size:12px
        color:#8F939A
        display:flex
        align-items:center

        span {
            color:#8F939A
            transition:.15s linear
            text-decoration:underline
        }

        svg {
            fill:#8F939A
            transition:.15s linear
            height:15px
            width:auto
            margin:1px 0 0 8px
        }
    }

    &__block:hover &__go {
        span {
            color:#9EBFEF
        }

        svg {
            fill:#9EBFEF
        }
    }

    &__more {
        &-links {
            display:flex
            align-items:center
            font-weight:500
            text-transform:uppercase
            font-size:14px
            color:#8F939A

            +m() {
                font-size:12px
            }

            svg {
                margin:0 0 0 8px
                stroke:#8F939A
                stroke-width:1.5px
                transition:.15s linear
                fill:#fefeff
            }

            &:hover {
                color:#010101

                svg {
                    stroke:#010101
                }
            }
        }
    }
}


/*! Qa
--------------------
 */
.qa-b {
    padding:70px 0 200px
    background:#EEF3FA

    +m() {
        padding:40px 0 80px

        .title {
            margin:0 0 22px
        }
    }

    &_inner {
        padding: 40px 0 60px

        +m() {
            padding:27px 0 35px
        }
    }

    &__item {
        margin:0 0 25px

        +m() {
            margin:0 0 20px
        }

        &:last-child {
            margin:0
        }
    }

    &__head {
        color:#8F939A
        font-size:18px
        font-weight:600
        font-family:'Montserrat', Arial, sans-serif
        display:flex
        align-items:center
        cursor:pointer
        transition:.15s linear
        user-select:none

        +m() {
            font-size:16px
            font-weight:500
            align-items:flex-start
            position:relative
            padding-left:30px
            color:#101828
        }

        svg {
            stroke:#8F939A
            transition:.15s linear
            height:8px
            width:auto
            margin:0 14px 0 0
            fill:#F3F4F8

            +m() {
                position:absolute
                left:0
                top:5px
                margin:0
            }
        }

        &:hover {
            color:#0065B4

            svg {
                stroke:#0065B4
            }
        }

        &_active {
            color:#0065B4

            svg {
                transform:rotate(180deg)
                stroke:#0065B4
            }
        }
    }

    &__text {
        color:#8F939A
        font-weight:500
        font-size:14px
        padding:15px 0 0 60px
        display:none

        +m() {
            padding:12px 0 0 30px
        }
    }
}


/*! Tariffs
--------------------
 */
.tariffs-b {
    background:#F3F4F8
    padding:50px 0

    .title {
        text-align:center

        +m() {
            text-align:left
        }
    }

    &__content {
        display:none

        &_show {
            display:block
        }
    }

    &__table {
        border:1px solid #B9B4BF
        border-radius:6px
        margin:0 0 36px

        +m() {
            margin:0
            border:0
        }

        &-grid {
            display:flex
            flex-wrap:wrap
        }

        &-row {
            display:none

            &_show {
                display:block
                border-top:1px solid #B9B4BF

                &:first-child {
                    border-top:0
                }
            }

            +m() {
                background: #FEFEFF
                border: 1px solid #DDE5ED
                box-shadow: 0px 0px 36px #C4C8EC
                border-radius: 3px
                margin:0 0 30px
                padding:22px 30px
                position:relative
                top:-1px
                right:-1px
            }
        }

        &-column {
            border-right:1px solid #B9B4BF
            flex:auto

            &_about {
                width:22%
            }

            &_speed {
                width:9%
            }

            &_tv {
                width:10%
            }

            &_mobile {
                width:17%
            }

            &_option {
                width:17%
            }

            &_pay {
                width:25%
            }

            &:last-child {
                border-right:0
            }

            +m() {
                border:0
                width:100%
                border-bottom: 1px solid #DDE5ED
                padding:0 0 16px
                margin:0

                &_speed {
                    width:25%
                }

                &_tv {
                    width:25%
                }

                &_mobile {
                    width:50%
                }

                &:last-child {
                    margin:0
                    padding:0
                    border:0
                }
            }
        }

        &-row_active &-column {
            background:#fff
        }

        &-head {
            border-radius:6px 6px 0 0
            background:#fff
            font-family:'Open Sans', Arial, sans-serif

            +m() {
                display:none
            }
        }

        &-head &-row {
            border-bottom:1px solid #B9B4BF
        }

        &-head &-column {
            text-align:center
            padding:20px 10px 21px
            font-size:16px
            color:#8F939A
        }

        &-body &-column {
            padding:15px
            text-align:center
            display:flex
            align-items:center
            flex-wrap:wrap
            justify-content:center
            position:relative

            +m() {
                padding:0
                position:initial
            }

            &_about {
                padding:15px 26px
                text-align:left
                justify-content:flex-start

                +m() {
                    padding:0 0 10px
                }
            }

            &_mobile, &_tv, &_speed {
                +m() {
                    padding:18px 0
                }
            }

            &_option {
                +m() {
                    padding:12px 0 16px

                    .tariffs-b__options {
                        width:100%
                        justify-content:flex-start
                    }
                }
            }

            &_pay {
                +m() {
                    justify-content:space-between
                    padding:18px 0 0

                    .tariffs-b__element strong {
                        font-size:18px
                        margin:0
                    }
                }
            }
        }
    }


    &__button {
        position:relative
        width:186px

        +m() {
            width:auto
            padding-right:60px
        }

        .button {
            height:49px
            width:100%
            position:relative
            font-size:14px
            padding:0 0 0 41px
            justify-content:center
            text-align:center

            +m() {
                font-weight:500
                position:initial
                width:150px
                font-size:12px
                height:45px
                padding:0
                border-radius:3px
            }
        }

        &-compare {
            width:41px
            height:calc(100% - 2px)
            border-radius:5px 0 0 5px
            display:flex
            align-items:center
            justify-content:center
            position:absolute
            left:1px
            z-index:2
            top:1px
            background:#fff

            +m() {
                left:initial
                right:0
                width:50px
                border-radius:3px
                border: 1px solid #0071C2
                height:45px
                top:0
            }

            span {
                color:#0071C2
                position:absolute
                top:7px
                right:9px
                font-size:15px
                font-weight:bold
            }

            svg {
                stroke:#0071C2
                stroke-width:3px
            }

            &_active {
                background:#0071C2

                &:after {
                    content:''
                    top:5px
                    height:calc(100% - 10px)
                    background:rgba(255,255,255,.3)
                    right:0
                    width:1px
                    position:absolute

                    +m() {
                        display:none
                    }
                }

                span {
                    color:#fff
                    top:5px
                    right:11px
                }

                svg {
                    stroke:#fff
                }
            }

            img {
                display:block
            }
        }
    }

    &__sale {
        position:absolute
        top:0
        right:0
        z-index:2

        img {
            display:block
        }
    }

    &__more {
        display:flex
        align-items:center
        cursor:pointer
        font-size:14px
        color:#B6B4BF
        width:100%
        justify-content:flex-end
        padding:1px 6px 0 0
        transition:.15s linear
        user-select:none

        +m() {
            margin:12px 0 0
            font-size:12px
        }

        svg {
            stroke:#B6B4BF
            fill:#F3F4F8
            transition:.15s linear
            margin:0 0 0 8px

            +m() {
                margin:1px 0 0 6px
            }
        }

        &:hover {
            color:#010101

            svg {
                stroke:#010101
            }
        }

        &_active {
            color:#0071C2 !important

            svg {
                stroke:#0071C2 !important
                transform:rotate(180deg)
            }
        }
    }

    &__element {
        text-align:center
        display:inline-block
        vertical-align:top
        margin:0 7px

        &_click {
            cursor:pointer
        }

        +m() {
            margin:0 15px 0 0
        }

        s {
            font-size:14px
            font-weight:600
            color:#0071C2
            margin:0 0 -4px 0
            display:block
            line-height:1
            text-align:right

            +m() {
                margin:0 0 -2px
            }
        }

        strong {
            display:block
            margin:0 0 2px
            font-size:20px
            font-weight:600

            +m() {
                font-size:14px
            }
        }

        span {
            text-transform:uppercase
            display:block
            color:#B6B4BF
            font-size:14px

            +m() {
                font-size:12px
            }
        }
    }

    &__table-body &__table-column_pay &__element {
        margin:0 15px 0 0
    }

    &__options {
        display:flex
        align-items:flex-end
        margin:auto 0

        &-item {
            position:relative
            margin:0 12px 0 0

            &:last-child {
                margin:0
            }

            img {
                display:block
            }
        }

        &-help {
             background: #8F939A
             box-shadow: 0px 0px 19px #C3C5D7
             border-radius: 6px
             font-size:14px
             font-weight:500
             color:#fff
             text-align:left
             width:220px
             padding:30px 25px
             position:absolute
             top:calc(100% + 15px)
             z-index:3
             left:-15px
             opacity:0
             pointer-events:none
             transition:.15s linear

             &:before {
                 bottom: 100%
                 left: 27px
                 border: solid transparent
                 content: ""
                 height: 0
                 width: 0
                 position: absolute
                 pointer-events: none
                 border-color: rgba(143, 147, 154, 0)
                 border-bottom-color: #8F939A
                 border-width: 10px
                 margin-left: -10px
             }
        }

        &-item:hover &-help {
            opacity:1
        }
    }

    &__about {
        font-family:'Open Sans', Arial, sans-serif

        &-tag {
            margin:0 0 6px
            font-weight:bold
            display:inline-flex
            align-items:center
            border-radius:3px
            color:#fff
            font-size:12px
            height:23px
            padding:0 12px
        }

        &-name {
            text-transform:uppercase
            margin:0 0 6px
            font-size:16px
            font-weight:600

            +m() {
                font-size:18px
                font-weight:bold
                margin:0 0 2px
            }
        }

        &-rate {
            cursor:pointer
            display:flex
            font-size:16px
            font-weight:bold
            color:#FFD600
            align-items:center

            img {
                display:block
                height:14px
                width:auto
                margin:-1px 0 0 6px
            }
        }
    }

    &__toggle {
        background:#fefeff
        border-top:1px solid #B9B4BF
        padding:30px 26px
        border-radius:0 0 6px 6px
        display:none

        +m() {
            padding:18px 18px 0
            margin:18px -30px -20px
            border-top: 1px solid #DDE5ED
        }

        &-grid {
            display:flex
            justify-content:space-between
            flex-wrap:wrap
        }

        &-table {
            width:36%

            +m() {
                width:auto
                margin:0 -18px
            }

            table {
                width:100%
                border-collapse: collapse
                border-radius: 4px
                border-style: hidden
                box-shadow: 0 0 0 1px #B6B4Bf

                +m() {
                    box-shadow:none
                    border-top:1px solid #B6B4Bf
                    border-radius:0
                }

                td {
                    font-family:'Open Sans', Arial, sans-serif
                    border:1px solid #B6B4Bf
                    padding:10px 15px
                    font-size:15px
                    font-weight:400

                    +m() {
                        vertical-align:middle
                        font-size:14px
                        padding:12px 20px
                        border: 1px solid #DDE5ED

                        &:last-child {
                            color: #8F939A
                        }
                    }

                    s {
                        margin:0 0 0 10px

                        +m() {
                            margin:2px 0 0
                            display:block
                            color:#6CA7FF
                        }
                    }
                }

                thead {
                    td {
                        font-weight:600
                        text-align:center
                        text-transform:uppercase

                        +m() {
                            color:#0071C2
                            font-weight:500
                            font-size:14px

                            &:last-child {
                                color:#0071C2
                            }
                        }
                    }
                }
            }
        }

        &-info {
            width:63%

            +m() {
                width:100%
                margin:0 0 30px
            }
        }

        &-hide {
            border-top:1px solid #DDE5ED
            text-align:right
            width:calc(100% + 36px)
            margin:0 -18px
            padding:12px 18px
            display:none

            +m() {
                display:block
            }

            .tariffs-b__more {
              margin:0
            }
        }

        &-row {
            display:flex
            align-items:flex-end
            justify-content:space-between
            flex-wrap:wrap
            margin:0 0 30px

            +m() {
                margin:0 0 15px
            }

            &:last-child {
                margin:0
            }
        }

        &-name {
            width:180px
            font-family:'Open Sans', Arial, sans-serif
            font-weight:600
            font-size:16px

            +m() {
                width:100%
                margin:0 0 15px
                font-size:18px
                color:#0071C2
            }
        }

        &-row:nth-child(2n) &-name {
            color:#0071C2
        }

        &-list {
            width:calc(100% - 220px)
            display:flex
            align-items:center

            +m() {
                width:100%
            }
        }

        &-item {
            width:33%
            padding-right:20px

            +m() {
                width:33.3%
                padding-right:10px
            }

            &:last-child {
                padding:0
            }

            label {
                font-weight:400
                font-family:'Open Sans', Arial, sans-serif
                font-size:15px
                padding-left:26px

                &:before {
                    width:18px
                    height:18px
                }

                &:after {
                    width:8px
                    height:8px
                    top:6px
                    left:5px

                    +m() {
                        top:4px
                        left:3px
                    }
                }

                +m() {
                    font-size:13px
                    padding-left:20px
                    padding-top:0

                    &:before {
                        width:14px
                        height:14px
                    }
                }
            }
        }

        &-label {
            text-transform:uppercase
            margin:0 0 10px
            font-size:15px
            font-weight:600
            font-family:'Open Sans', Arial, sans-serif

            +m() {
                margin:0 0 5px
                font-size:10px
            }
        }
    }

    &__end {
        display:flex
        align-items:center
        justify-content:space-between
        background:url('__static__content/table-bg.svg') no-repeat
        background-size:cover
        padding:25px 26px 30px
        border-top:1px solid #B9B4BF
        margin:30px -26px -30px

        +m() {
            display:none
        }
    }

    &__result {
        display:flex
        align-items:center

        &-pay {
            margin:0 20px 0 0
            color:#FF3D12
            font-size:14px
            line-height:1.2
            font-weight:600

            strong {
                display:block
                font-size:24px
            }

            &_gray {
                color:#999
                font-weight:normal
            }
        }

        &-sale {
            img {
                display:block
            }
        }
    }

    &__full {
        a {
            display:flex
            align-items:center
            color:#FF3D12
            font-size:18px
            font-weight:600

            svg {
                fill:#FF3D12
                height:30px
                width:auto
                margin:0 0 0 15px
            }

            &:hover {
                opacity:.7
            }
        }
    }
}


/*! Banner
--------------------
 */
.banner-b {
    padding:50px 40px 45px
    text-align:center
    border-radius:12px
    background:#F3F4F8 url('__static__content/banner-bg.svg') no-repeat
    background-size:cover
    border:1px solid #dccdf9
    margin:0 0 90px

    +m() {
        background:#101828
        border:0
        margin:0 -15px
        border-radius:0
        padding:35px
    }

    &_blue {
        color:#fff
        background:#9EBFEF url('__static__content/banner_blue-bg.svg') no-repeat
        background-size:cover
        border:0
        margin:0

        +m() {
            margin:0 -15px
            background:#101828 url('__static__content/banner-mobile-bg.svg') no-repeat
            background-size:cover
        }
    }

    &__title {
        text-transform:uppercase
        margin:0 0 15px
        font-weight:600
        font-size:24px

        +m() {
            color:#fff
            margin:0 0 10px
            font-size:18px
            text-transform:none
        }
    }

    &__text {
        font-size:18px
        text-transform:uppercase
        margin:0 0 20px
        color:#8F939A

        +m() {
            margin:0 0 14px
            text-transform:none
            color:#fff
            font-size:14px

            br {
                display:none
            }
        }
    }

    &_blue &__text {
        color:#fff
    }

    &__button {
        margin:0 auto
        display:table

        +m() {
            display:block
        }

        .button {
            height:60px
            padding:0 50px
            font-size:16px

            +m() {
                font-family:'Montserrat', sans-serif
                background:#fff
                width:100%
                padding:0
                height:45px
                color:#101828
                font-weight:500
                font-size:12px
                border:0
            }
        }
    }
}


/*! Order Block
--------------------
 */
.order-block-b {
    margin:-140px 0 75px
    position:relative
    z-index:2
    padding:52px 50px
    border-radius: 12px
    background:#FEFEFF url('__static__content/order-bg.svg') no-repeat
    background-size:cover
    border: 1px solid #DDE5ED

    &_nomargin {
        margin-top:0
    }

    &_yellow {
        background:#FEBB02
        border:0
        max-width:1178px
        text-align:center
    }

    &_middle {
        margin-left:auto
        margin-right:auto
    }

    +m() {
        padding:25px 30px
        border-radius:3px
        margin:-50px 20px 36px
    }

    &__title {
        text-transform:uppercase
        margin:0 0 25px
        font-weight:600
        font-size:24px

        +m() {
            margin:0 0 15px
            font-size:18px
            text-align:center
        }
    }

    &_yellow &__title {
        color:#101828
    }

    &__form {
        display:flex
        margin:0 0 26px

        +m() {
            flex-wrap:wrap
            margin:0 0 10px
        }
    }

    &__field {
        display:flex
        align-items:center
        color:#8F939A
        font-size:18px
        font-weight:600

        +m() {
            width:100%
            margin:0 0 10px
        }

        .input-text {
            font-size:18px
            font-weight:600

            +m() {
                height:45px
                padding:0 12px
                font-size:14px
                font-weight:500
            }

            &::placeholder {
                color:#C5D8EB

                +m() {
                    color:#B9B4BF
                }
            }
        }

        &_name {
            width:230px
            margin:0 20px 0 0

            +m() {
                margin:0 0 10px
                width:100%
            }
        }

        &_phone {
            width:280px
            margin:0 25px 0 0

            +m() {
                margin:0 0 10px
                width:100%
            }
        }

        &_submit {
            .button {
                font-size:16px
                padding:0 50px

                +m() {
                    width:100%
                    height:45px
                    font-family:'Montserrat', sans-serif
                    padding:0
                    font-size:14px
                    font-weight:500
                }
            }
        }
    }

    &_yellow &__form {
        justify-content:center

        .input-text {
            padding:0 16px
            background: #FEFEFF
            border: 2px solid #0071C2
            font-size:16px
            font-weight:500
            border-radius: 4px
            color:#010101

            &::placeholder {
                color:#8F939A
            }
        }

        .button {
            background: #0071C2
            border: 2px solid #0071C2
            font-size:16px
            font-weight:700
            border-radius: 4px

            &:hover {
                background: #FEBB02
                color:#101828
            }
        }
    }

    &__social {
        display:flex
        align-items:center
        margin:0 0 0 60px

        +m() {
            justify-content:center
            margin:10px 0 0
        }

        &-links {
            margin:0 0 0 12px
            display:block

            +m() {
                margin:0 6px
            }

            img {
                display:block
            }
        }
    }

    &_yellow &__social {
        margin-left:45px
        margin-top:-2px

        +m() {
            margin:10px 0 0
        }
    }

    &__note {
        display:flex
        align-items:center
        font-size:18px
        color:#8F939A
        font-weight:600

        +m() {
            flex-wrap:wrap
            justify-content:center
            text-align:center
            color:#101828
            font-size:14px
            font-weight:500
        }
    }

    &_yellow &__note {
        color:#101828
        justify-content:center
    }
}


/*! Contacts Block
--------------------
 */
.contacts-block-b {
    &__grid {
        display:flex
        justify-content:space-between
        flex-wrap:wrap
    }

    &__form {
        margin:0 0 20px
    }

    &__field {
        font-family:'Open Sans', Arial, sans-serif
        font-size:18px
        font-weight:bold
        color:#8F939A
        margin:0 0 10px

        &_hidden {
            display:none
        }

        +m() {
            font-size:14px
            font-weight:600
        }
    }

    &__text {
        font-family:'Open Sans', Arial, sans-serif
        font-size:18px
        font-weight:bold
        color:#8F939A
        display:none

        +m() {
            font-size:14px
            font-weight:600
        }

        p {
            margin:0 0 10px
        }
    }

    &__label {
        font-family:'Open Sans', Arial, sans-serif
        font-size:18px
        font-weight:bold
        color:#8F939A
        margin:0 0 15px

        +m() {
            color:#101828
        }
    }

    &__more {
        &-links {
            font-family:'Open Sans', Arial, sans-serif
            font-size:18px
            font-weight:bold
            color:#8F939A
            display:flex
            align-items:center

            svg {
                margin:0 0 0 8px
                stroke:#8F939A
                stroke-width:1.5px
                transition:.15s linear
                fill:#fefeff
            }

            +m() {
                color:#101828
                font-weight:600
                font-size:12px

                svg {
                    stroke:#101828
                    height:4px
                    margin:0 0 0 4px
                }
            }

            &:hover {
                color:#101828

                svg {
                    stroke:#101828
                }
            }
        }
    }

    &__column {
        &:last-child {
            max-width:600px
        }

        +m() {
            width:100%
            max-width:100%
            margin:0 0 40px
        }
    }

    &__column:last-child &__more {
        margin:0 0 0 auto
        display:table

        +m() {
            margin:0
        }
    }
}


/*! About Block
--------------------
 */
.about-block-b {
    margin:0 0 60px

    +m() {
        margin:0 0 45px
    }

    .contacts-block-b__more {
        display:none
        padding:20px 0 0

        +m() {
            display:block
        }
    }

    &__text {
        font-weight:500
        font-size:14px
        color:#8F939A

        p {
            margin:0 0 20px
        }

        +m() {
            position:relative
            max-height:200px
            overflow:hidden

            &:after {
                content:''
                background:linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,1))
                height:50px
                width:100%
                position:absolute
                bottom:0
                left:0
                right:0
                z-index:3
            }

            &_show {
                overflow:visible
                max-height:initial

                &:after {
                    display:none
                }
            }
        }
    }
}


/*! Select
--------------------
 */
.select-b {
    padding:70px 0

    +m() {
        padding:35px 0 0
    }

    &__list {
        margin:0 -40px 0 0
        display:flex
        flex-wrap:wrap

        +m() {
            margin:0 0 35px
        }
    }

    &__item {
        padding:0 40px 60px 0
        width:33.3%

        +m() {
            padding:0 0 10px
            width:100%
        }
    }

    &__block {
        background:#fff
        min-height:160px
        padding:35px 30px
        border: 1px solid #DDE5ED
        box-shadow: 0px 0px 36px #EBEDFA
        border-radius: 12px
        display:block

        +m() {
            min-height:auto
            padding:25px 30px
            border-radius:3px
        }

        &:hover {
            border: 1px solid #6CA7FF
        }

        &_active {
            border: 1px solid #6CA7FF
            color:#6CA7FF
        }
    }

    &__title {
        font-size:24px
        font-weight:600
        display:flex
        align-items:center
        margin:0 0 6px
        text-transform:uppercase

        +m() {
            font-size:18px
        }

        svg {
            margin:0 0 0 15px
            display:block
            height:30px
            width:auto
            fill:#101828
            transition:.15s linear
        }
    }

    &__block_active &__title svg {
        fill:#6CA7FF
    }

    &__text {
        max-width:280px
        display:block
        font-weight:500
        font-size:14px
    }
}


/*! Connect
--------------------
 */
.connect-b {
    &__tariff {
        margin:0 0 50px
        font-weight:600
        font-size:24px
        color:#0071C2

        +m() {
            margin:0 0 30px
            font-size:18px
        }
    }

    &__about {
        display:flex
        flex-wrap:wrap
        justify-content:space-between
        align-items:flex-end
        margin:0 0 25px

        &-column {
            width:calc(30% - 7px)
            font-size:24px
            font-weight:600

            a {
                color:#101828
            }

            span {
                color:#6CA7FF
            }

            +m() {
                width:100%
                padding:10px
                border-bottom: 1px solid #DDE5ED
                font-size:14px
                font-weight:500
                color:#B6B4BF

                &_call {
                    color:#FF3D12
                    display:flex
                    align-items:center
                    justify-content:space-between

                    a {
                        color:#FF3D12
                    }
                }
            }

            img {
                display:block
                max-width:270px
                height:auto

                +m() {
                    max-width:200px
                    display:table
                    margin:0 auto
                }
            }

            &_wide {
                width:calc(40% - 7px)

                +m() {
                    width:100%
                }
            }
        }
    }

    &__grid {
        display:flex
        flex-wrap:wrap
        justify-content:space-between
    }

    &__field {
        width:calc(30% - 7px)
        margin:0 0 14px

        &_wide {
            width:calc(40% - 7px)
        }

        +m() {
            margin:0 0 10px
            width:100%

            &_half {
                width:calc(50% - 5px)
            }
        }

        .button {
            width:100%
            font-size:16px
            padding:0
        }
    }

    &__block {
        padding:50px
        border: 1px solid #6CA7FF
        border-radius: 6px
        margin:0 0 60px

        +m() {
            margin:0 0 40px
            padding:25px 30px
        }

        &_main {
            padding-top:30px
            padding-bottom:35px

            +m() {
                padding-top:20px
            }
        }

        &_empty {
            padding:0
            border:0
        }
    }

    &__note {
        font-weight:600
        font-size:24px
        color:#8F939A
        max-width:670px

        p {
            margin:0 0 20px
        }

        +m() {
            font-size:14px

            p {
                margin:0 0 10px
            }
        }
    }

    &__list {
        max-width:800px
        display:flex
        justify-content:space-between

        +m() {
            &_row {
                flex-wrap:wrap
            }
        }
    }

    &__column {
        width:49%
    }

    +m() {
        &__list_row &__column {
            width:100%

            &:first-child {
                margin:0 0 15px
            }
        }
    }

    &__item {
        margin:0 0 25px
        font-size:24px
        font-weight:600
        color:#0071C2

        +m() {
            font-size:14px
            margin:0 0 15px
        }

        &:last-child {
            margin:0
        }
    }

    &__label {
        color:#101828
        margin:0 0 10px

        +m() {
            margin:0 0 2px

            br {
                display:none
            }
        }
    }

    &__block_empty &__label {
        margin:0
    }

    &__block_empty &__list {
        max-width:900px
    }
}


/*! Compare
--------------------
 */
.compare-b {
    position:relative

    &__table {
        padding-top:20px

        table {
            td {
                max-width:254px

                +m() {
                    max-width:130px
                }
            }

            thead {
                td {
                    border:1px solid #B9B4BF
                    vertical-align:middle
                    font-size:24px
                    font-weight:bold
                    padding:30px
                    text-align:center

                    +m() {
                        vertical-align:bottom
                        padding:7px
                        font-size:12px
                        color:#0071C2
                    }

                    img {
                        max-width:110px
                        height:auto
                        display:table
                        margin:0 auto 12px

                        +m() {
                            max-width:100%
                            margin-bottom:4px
                        }
                    }

                    &:first-child {
                        text-align:left

                        +m() {
                            display:none
                        }
                    }
                }
            }

            tbody {
                td {
                    border:1px solid #B9B4BF
                    text-align:center
                    padding:30px
                    vertical-align:middle
                    font-size:24px
                    color:#8F939A

                    +m() {
                        font-size:12px
                        padding:7px
                        vertical-align:bottom
                    }

                    +m() {
                        .tariffs-b__options-help {
                            padding:10px
                            font-size:12px
                            width:180px
                            left:0

                            &:before {
                                left:21px
                            }
                        }
                    }

                    &:last-child {
                        .tariffs-b__options-help {
                            left:initial
                            right:-22px

                            &:before {
                                left:initial
                                right:27px
                            }
                        }
                    }

                    .tariffs-b__options {
                        margin:0
                        justify-content:center

                        +m() {
                            justify-content:flex-start
                            flex-wrap:wrap
                            margin:0 0 -7px
                            max-width:85px

                            &-item {
                                width:50%
                                margin:0 0 7px

                                img {
                                    display:table
                                    margin:0 auto
                                }
                            }
                        }
                    }

                    .tariffs-b__element {
                        margin:0 5px 0 0

                        &:last-child {
                            margin:0
                        }
                    }

                    .tariffs-b__element strong {
                        font-weight:400
                        font-size:24px
                        color:#8F939A

                        +m() {
                            font-size:12px
                        }
                    }

                    .tariffs-b__element span {
                        font-size:20px
                        color:#8F939A

                        +m() {
                            font-size:10px
                        }
                    }

                    &:first-child {
                        text-align:left
                        font-weight:bold
                        color:#101828

                        +m() {
                            display:none
                        }
                    }

                    +m() {
                        &:nth-child(2) {
                            text-align:left
                        }
                    }
                }
            }

            tfoot {
                td {
                    padding:30px 20px

                    +m() {
                        padding:11px 0

                        &:first-child {
                            display:none
                        }
                    }

                    .button {
                        width:100%
                        padding:0
                        margin:0 0 15px

                        +m() {
                            font-size:12px
                            color:#0071C2
                            background:none
                            border:0
                            height:auto

                            &_remove {
                                display:none
                            }
                        }
                    }
                }
            }
        }
    }

    &__price {
        color:#6CA7FF
        font-weight:bold

        +m() {
            color:#0071C2
        }
    }

    &__label {
        color:#6CA7FF

        +m() {
            color:#0071C2
        }
    }

    &__remove {
        display:none

        a {
            color:#FF3D12
            display:block
            font-size:38px
            text-align:center
        }

        +m() {
            display:table-row
        }
    }

    &__name {
        display:none
        margin:0 0 6px
        font-size:14px
        font-weight:600
        color:#101828

        +m() {
            display:block
        }
    }
}


.rate-b {
    padding:15px 0 0

    &__help {
        position:relative

        .main-block-b__find-toggle {
            left:initial
            right:-12px
            top:calc(100% + 5px)
        }

        .main-block-b__find-inner {
            &:before {
                left:initial
                right:10px
            }
        }
    }

    &__title {
        margin:0 0 15px
        font-weight:bold
        font-size:16px
        color:#B6B4BF
    }

    &__item {
        margin:0 0 15px
        display:flex
        align-items:center

        +m() {
            margin:0 0 10px
        }
    }

    &__stars {
        margin:0 20px 0 0

        +m() {
            margin:0 10px 0 0
        }

    }

    &__label {
        font-weight:bold
        font-size:16px
        color:#0071C2

        +m() {
            font-size:14px
        }
    }
}



/*! Banner Connect
--------------------
 */
.banner-connect-b {
    margin:0 auto 60px
    max-width:1178px
    padding:49px 30px 30px
    border-radius: 8px
    color:#FEFEFF
    background: #003580 url('__static__content/connect-banner-bg.svg') no-repeat
	


    +m() {
        margin:0 0 35px
        padding:25px 24px
        border-radius:6px
        background:#003580
    }

    &__title {
        text-align:center
        text-transform:uppercase
        font-size:24px
        font-weight:600
        margin:0 0 33px

        +m() {
            font-size:16px
            line-height:1.3
            margin:0 0 28px

            br {
                display:none
            }
        }
    }

    &__note {
        text-align:center
        margin:0 0 67px
        font-weight:600
        font-size:18px

        +m() {
            display:none
        }
    }

    &__form {
        display:flex
        flex-wrap:wrap
        justify-content:center
        margin:0 0 30px

        +m() {
            margin:0
        }
    }

    &__field {
        margin:0 8px
		position:relative;

        +m() {
            width:100% !important
            margin:0 0 12px
        }

        .input-text {
            background: #FEFEFF
            border: 2px solid #FEBB02
            border-radius: 4px
            padding:0 16px
            color:#010101
            font-weight:500
            font-size:16px

            &::placeholder {
                color:#8F939A
            }
        }

        &_street {
            width:310px

            .input-text {
                background:#fefeff url('__static__content/mark.svg') no-repeat 94% 50%
                padding-right:45px
            }
        }

        &_house {
            width:200px
        }

        &_flat {
            width:210px

			@media only screen and (max-width:1090px){
				margin:0 0 35px
			}
			
            +m() {
                margin:0 0 35px
            }

            .filter-b__select {
                margin:0
                width:auto

                &_show {
                    box-shadow:none
                }

                &-main {
                    font-family:'Montserrat', Arial, sans-serif
                    background: #FEFEFF
                    border: 2px solid #FEBB02
                    border-radius: 4px
                    padding:0 16px
                    color:#8F939A
                    font-weight:500
                    font-size:16px
                    min-width:initial
                    width:100%
                    height:62px

                    +m() {
                        height:45px
                    }
                }

                &-drop {
                    border: 2px solid #FEBB02
                    border-top:0
                    padding:16px
                    border-radius:0 0 4px 4px

                    input {
                        & + label {
                            padding-top:2px
                            font-weight:600
                            font-size:16px
                        }
                    }
                }
            }

            .filter-b__select_show .filter-b__select-main {
                border-radius:4px 4px 0 0
            }
        }

        .button {
            background: #FEBB02
            border: 2px solid #FEBB02
            font-size:16px
            font-weight:700
            color:#101828
            border-radius: 4px
            padding:0 48px

            +m() {
                width:100%
            }

            &:hover {
                background: #003580
                color:#fff
            }
        }
    }

    &__end {
        display:flex
        justify-content:center

        +m() {
            display:none
        }

        input {
            & + label {
                color:#FEFEFF !important
                font-weight:500
                font-size:12px
                padding:2px 0 0 32px

                &:before {
                    width:16px
                    height:16px
                    border-radius:3px
                    border: 1px solid #FEFEFF
                    background:none
                }

                &:after {
                    width:9px
                    height:9px
                    background-size:contain
                    left:4px
                    top:4px
                }
            }

            &:checked + label {
                color:#FEFEFF

                &:before {
                    border: 1px solid #FEFEFF
                    background:none
                }
            }
        }
    }

}

.banner-connect-b__slim {
	background:#003580
}
.banner-connect-b__slim .banner-connect-b__note{
	margin:0 0 31px
}	
.banner-connect-b__slim .banner-connect-b__title{
	margin:0 0 10px
}

.banner-connect-b__select__body{
	display:none;
    position: absolute;
    top: 55px;
    left: 0;
    width: 100%;
    background: var(--color-white);
    border: 1px solid #ecf0f4;
    border-radius: 0 0 4px 4px;
    z-index: 10;
}

.banner-connect-b__select__item{
    width: 100%;
    position: relative;
    padding: 20px 16px;
    cursor: pointer;
    border-bottom: 1px solid #ecf0f4;
}
.banner-connect-b__select__item h4 {
    font-size: 15px;
    font-weight: 500;
    line-height: 16px;
	color:#101828;
}
.banner-connect-b__select__item span {
    font-size: 12px;
    font-weight: 500;
    line-height: 16px;
    color: var(--color-text-gray1);
}
.banner-connect-b__field__show .banner-connect-b__select__body{
	display:block;
}


/*! Select Page
--------------------
 */
.select-page-b {
    margin:0 0 80px

    &__note {
        font-size:17px
        color:#B6B4BF
        margin:-35px 0 24px

        +m() {
            font-size:14px
            font-weight:600
            margin:0 0 10px
        }
    }

    &__house {
        display:none
    }

    &__sort {
        margin:0 0 45px

        +m() {
            max-width:306px
            margin:0 auto 50px
        }

        &-list {
            display:flex
            flex-wrap:wrap
            margin:0 -9px 0 0

            +m() {
                margin:0 -11px 0 0
            }
        }

        &-item {
            padding:0 9px 9px 0

            +m() {
                padding:0 11px 11px 0
                width:20%
            }
        }

        &-links {
            display:flex
            align-items:center
            justify-content:center
            background: #F3F4F8
            border-radius: 8px
            font-size:18px
            height:44px
            width:64px
            color:#101828
            cursor:pointer
            transition:.15s linear

            +m() {
                width:100%
                height:36px
                font-size:14px
                font-weight:600

            }

            &:hover {
                background: #FEFEFF
                box-shadow:inset 0px 0px 4px rgba(0, 0, 0, 0.25)
            }

            &_current {
                background:#003580 !important
                color:#fff !important
                box-shadow:0 !important
                cursor:default
            }
        }

        &_house &-list {
            margin-right:-20px

            +m() {
                margin-right:-14px
            }
        }

        &_house &-item {
            padding:0 20px 30px 0

            +m() {
                width:25%
                padding:0 14px 12px 0
            }
        }

        &_house &-links {
            border: 1px solid #003580
            width:80px
            height:40px
            font-weight:600
            background:#fff
            box-shadow:none
            font-size:20px
            color:#003580
            border-radius: 6px

            +m() {
                width:100%
                height:30px
                font-size:16px
            }

            &_current {
                color:#fff
                background:#003580
            }
        }
    }

    &__list {
        overflow: hidden
        column-count: 5

        +m() {
            column-count:initial
        }

        &_single {
            column-count:initial
        }
    }

    &__column {
        margin:0 0 70px
        position:relative
        padding-left:35px
        padding-right:50px
        page-break-inside: avoid
        break-inside: avoid
        break-inside: avoid-column
        overflow: hidden

        +m() {
            padding-right:0
        }
    }

    &__label {
        position:absolute
        left:0
        top:0
        font-size:24px
        line-height:1
        color:#003580
        font-weight:600
    }

    &__streets {
        a {
            font-weight:bold
            font-size:18px
            color:#8F939A
            display:block
            margin:0 0 14px

            +m() {
                font-weight:500
            }

            &:hover {
                color:#010101
            }

            &:last-child {
                margin:0
            }
        }
    }

    &__list_single &__streets {
        display:flex
        flex-wrap:wrap

        a {
            margin:0 0 15px
            width:25%
        }

        +m() {
            display:block

            a {
                width:100%
                margin:0 0 14px
            }
        }
    }
}
